echo "CZ-DRG Pregrouper 2027 - 2027r0-260415"
echo "(C) 2018 - 2026, UZIS CR"
echo "*" >> log/log.txt
echo "*****************************" >> log/log.txt
echo "*" >> log/log.txt
date >> log/log.txt
java -Xmx1500M -Xms1500M -cp CZ-DRG-Pregrouper-2027.jar:lib/* cz.drg.pregrouper.Main -service 8888 2>>log/log.txt
